Auto Multiple Choice - Feature # 378: Information about mail address on log when sending email

Status: Closed Priority: Normal

Author: Adin Ramirez Category:

Created: 08/28/2015 Assignee:

Updated: 03/07/2016 Due date:

Description: The feature of sending automatic emails with the results is great. However, when the mail fails the log is really
lackluster.

The code that is displayed doesn't help to find which emails weren't send.

There are several options:

- make the email feature smarter, and retry in case of failure (after a set number of tries stop trying)
- make a resend button, to send to the fail emails

- show the email in the log, so one can manually resend them

Even the last option will save a lot of time.

History

08/29/2015 11:44 am - Alexis Bienveniie
- Target version set to 1.3.0

01/15/2016 03:20 pm - Alexis Bienveniie

Added in version commit:654f9d22c86f:

* a log file records all tries: @mailing.log@ in the project directory.

* you can see the status of the last sending when you chose the students to send the mails to. | plan to add a button "select all failed sendings".

Please try!

03/07/2016 10:08 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Closed
